@charset "utf-8";

.box{
	width: 100%;
	height: auto;
}

.header{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.header .banner{
	width: 100%;
	height: auto;
	position: relative;
}
.header .banner .bImg img{
	width: 100%;
	height: auto;
}
.head{
	width: 100%;
	height: 1.34rem;
	position: absolute;
	top: 0;
	left: 0;
}
.mNav{
	width: 100%;
	height: .54rem;
	border-bottom: solid 0.01rem #a1d1eb;
}
.mNav ul{
	float: right;
	padding-right: 11%;
}
.mNav ul li{
	float: left;
	line-height: .54rem;
	padding: 0 0.09rem;
}
.mNav ul li a{
	font-size: .18rem;
	color: #fff;
}

.wrapper{
	width: 15.66rem;
	height: .80rem;
	margin: 0 auto;
}
.wrapper .logo{
	float: left;
	position: absolute;
	left: 10%;
	padding-top: .14rem;
}
.wrapper .logo .logo1{
	width: 3.80rem;
	height: auto;
        padding-left: .22rem;
}
.wrapper .logo .logo2{
	width: 2.40rem;
	height: auto;
	
}
.wrapper .nav{
	float: right;
	position: absolute;
	right: 10%;
}
.wrapper .nav ul li{
	float: left;
	line-height: .80rem;
	padding: 0 .32rem;
}
.wrapper .nav ul li a{
	font-size: .18rem;
	color: #fff;
}
.wrapper .nav ul li a:hover{
	font-weight: bold;
}

.bannerImg{
	position: absolute;
	top: 5.34rem;
	left: 10%;
}
.bannerImg p{
	color: #fefefe;
	font-size: 0.24rem;
	margin-top: 3.6rem;
	margin-left: 14rem;
}

.banner::after {
    content: "";
    display: block;
    position: absolute;
    width: .11rem;
    height: 1.30rem;
    left: 50%;
    bottom: .36rem;
    margin-left: -0.08rem;
    z-index: 888;
    background: url(../../images/zxb/arrowwthite.png) no-repeat;
    background-size: cover;
    animation: mymoveToBottom 1s ease infinite;
    -webkit-animation: mymoveToBottom 1s ease infinite;
}
@keyframes mymoveToBottom {
	from {  
		transform: translateY(-0.05rem); 
		opacity:0;
	}
	to { 
		transform: translateY(); 
		opacity:1;
	}
}
@-webkit-keyframes mymoveToBottom {
	from { 
		transform: translateY(-0.05rem); 
		opacity:0;
	}
	to { 
		transform: translateY();
		opacity:1;
	}
}

.fzgk{
	width: 100%;
	height: auto;
	margin-top: .60rem;
	margin-bottom: 1rem;
}
.fzmain{
	width: 16.66rem;
	height: 9.04rem;
	margin: 0 auto;
}
.fzleft{
	width: 6.40rem;
	height: 7.04rem;
	float: left;
}
.fztop{
	width: 6.39rem;
	height: 1.80rem;
	margin-top: .60rem;
}
.fztop img{
	width: 70%;
	height: auto;
}
.fztext{
	margin-top: 0.80rem;
}
.fztext p{
	font-size: .16rem;
	color: #000;
	line-height: .32rem;
}

.fzright{
	width: 8.25rem;
/*	height: 7.04rem;*/
	float: right;
	margin-top: 3.1rem;
}
.fzright img{
	width: 100%;
}

.zjzz{
	width: 15.66rem;
	height: 3.60rem;
	margin: -.20rem auto;
}
.zjtop{
	width: 3.94rem;
	height: 0.37rem;
}
.zjtop img{
	width: 3.94rem;
	height: 0.37rem;
}
.zjbot{
	width: 100%;
	height: auto;
}
.zjbot dl{
	margin-top: .50rem;
	float: left;
	width: 2.23rem;
	height: auto;
	text-align: center;
	display: inline-block;
}
.zjbot dl dt{
	display: inline-block;
	width: 1.66rem;
	height: 1.66rem;
	border: solid 0rem #fff;
	border-radius: 50%;
}
.zjbot dl dt img{
	width: 100%;
        height: 100%;
        border: solid 0rem #fff;
	border-radius: 50%;
}
.zjbot dl dd{
	font-size: .16rem;
	color: #000;
	padding: .15rem;
}

.ydylcjd{
	width: 100%;
	height: 8.66rem;
	margin-top: .25rem;
	background: url(../../images/zxb/ydylcjd.png) no-repeat top left;
	background-size: cover;
}
.cjdtop{
	width: 15.66rem;
	height: auto;
	margin: 0 auto;
}
.cjdtop img{
	padding-top: 0.70rem;
	width: 5.44rem;
	height: .37rem;
}
.cjdbot{
	width: 15.66rem;
	height: 3.75rem;
	margin: .50rem auto;
}
.cjdbot p{
	width: 4.8rem;
	height: 6rem;
	display: inline-block;
	float: left;
}
.cjdbot p img{
	width: 4.8rem;
	height: 6rem;
}
.cjdbot p:nth-of-type(2){
	margin: 0 0.55rem;
}



.zjdsj{
	width: 100%;
	height: 10.27rem;
	background: url(../../images/zxb/地图1.png) no-repeat center;
	background-size: contain;
	margin-top: 1.005rem;
	position: relative;
	z-index: 1;
}
.zjdsj img{
	width: 100%;
	height: auto;
	z-index: 1;
}
.zjdmain{
	width: 100%;
	height: auto;
	
}
.section{
	width: 16.66rem;
	margin: 0 auto;
	position: relative;
}
.section .dsjtop{
	position: absolute;
	top: .80rem;
	left: 0;
	width: 7.42rem;
	height: 1.80rem;
}
.section .dsjtop img{
	width: 3.92rem;
	height: 2.2rem;
}
.section .dsjtop p{
	font-size: .16rem;
	color: #b8d8f1;
	line-height: .28rem;
	padding-top: .20rem;
}
.swiper-container1{
	width: 16.66rem;
	height: 10.27rem;
	overflow: hidden;
}
.swiper-container1 .swiper-slide{
	width: 15.66rem;
	margin: 0;
}
.swiper-container1 .swiper-slide ul li{
	float: left;
	color: #fff;
}
.swiper-container1 .swiper-slide ul li span{
	font-size: .70rem;
	color: #fff;
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", "Lucida Grande", Helvetica, Arial, sans-serif, FreeSans, Arimo;
  font-weight: 500;
	letter-spacing: -3px;
	position: absolute;
	top:1.2rem;
	right:0.6rem;
}
.swiper-container1 .swiper-slide ul li p{
	font-size: .14rem;
	color: #b8d8f1;
	line-height: .28rem;
	bottom: 2.19rem;
	position: relative;
	right:0.8rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(2) span{
	right:0.3rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(3) span{
	right:1.8rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(4) span{
	right:1.2rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(5) span{
	right:1.0rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(1){
	width: 2.00rem;
	height: 3.00rem;
	position: absolute;
	left: 1.05rem;
	top: 5.20rem;
	background: url(../../images/zxb/time.png) no-repeat left top;
	background-size: 0.31rem .90rem;
	padding-top: .70rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(2){
	width: 2.00rem;
	position: absolute;
	left: 4.20rem;
	top: 5.20rem;
	background: url(../../images/zxb/time.png) no-repeat left top;
	background-size: 0.31rem .90rem;
	padding-top: .70rem;

}
.swiper-container1 .swiper-slide ul li:nth-of-type(3){
	width: 2.80rem;
	height: 2.59rem;
	position: absolute;
	left: 7.60rem;
	top: 5.20rem;
	background: url(../../images/zxb/time.png) no-repeat left top;
	background-size: 0.31rem .90rem;
	padding-top: .70rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(4){
	width: 2.00rem;
	height: 2.65rem;
	position: absolute;
	left: 11.20rem;
	top: 5.20rem;
	background: url(../../images/zxb/time.png) no-repeat left top;
	background-size: 0.31rem .90rem;
	padding-top: .70rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(5){
	width: 2.00rem;
	height: 3.00rem;
	position: absolute;
	left: 14.60rem;
	top: 5.20rem;
	background: url(../../images/zxb/time.png) no-repeat left top;
	background-size: 0.31rem .90rem;
	padding-top: .70rem;
}
/*.swiper-container1 .swiper-slide ul li:nth-of-type(6){
	width: 2.00rem;
	position: absolute;
	left: 9.00rem;
	top: 3.08rem;
	background: url(../../images/zxb/time.png) no-repeat left bottom;
	background-size: 0.31rem .90rem;
	padding-bottom: 1.1rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(7){
	width: 2.00rem;
	height: 2.69rem;
	position: absolute;
	left: 10.90rem;
	top: 6.13rem;
	background: url(../../images/zxb/time.png) no-repeat left top;
	background-size: 0.31rem .90rem;
	padding-top: .70rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(8){
	width: 2.00rem;
	position: absolute;
	left: 12.70rem;
	top: 3.08rem;
	background: url(../../images/zxb/time.png) no-repeat left bottom;
	background-size: 0.31rem .90rem;
	padding-bottom: 1.10rem;
}
.swiper-container1 .swiper-slide ul li:nth-of-type(9){
	width: 2.00rem;
	position: absolute;
	left: 13.30rem;
	top: 1.70rem;
	background: url(../../images/zxb/time.png) no-repeat left top;
	background-size: 0.31rem .90rem;
	padding-top: .70rem;
}*/
.swiper-container1 .swiper-button-prev1,.swiper-container-rtl .swiper-button-next1 {
	background-image: url("../../images/zxb/left2.png");
	background-size: 0.26rem 0.35rem;
	left: 90%;
	right: auto;
	bottom: 0.9rem;
	top: auto;
	width: 0.26rem;
	height: 0.25rem;
}

.swiper-container1 .swiper-button-next1,.swiper-container-rtl .swiper-button-prev1 {
	background-image: url("../../images/zxb/right2.png");
	background-size: 0.26rem 0.35rem;
	right: 2%;
	left: auto;
	bottom: 0.9rem;
	top: auto;
	width: 0.26rem;
	height: 0.25rem;
}



.hwxw{
	width: 15.66rem;
	height: auto;
	margin: .90rem auto .60rem;
}
.hwxwtop{
	width: 100%;
	height: 1.58rem;
}
.hwxwtop img{
	width: 6.26rem;
	height: 1.58rem;
}
.hwxwtop p {
	float: right;
	width: 1.70rem;
	height: .60rem;
	border: solid 0.01rem #305c7e;
	border-radius: .30rem;
	text-align: center;
	line-height: .60rem;
	margin-top: .40rem;
}
.hwxwtop p a{
	color: #305c7e;
	font-size: .16rem;
}
.hwxwbot{
	margin-top: .40rem;
	width: 100%;
	height: 6.00rem;
}
.hwxwl{
	width: 7.80rem;
	height: 6.00rem;
	float: left;
}
.hwxwl img{
	width: 7.80rem;
	height: 5.00rem;
}
.hwxwl .hwtxt{
	display: block;
	margin-top: .24rem;
}
.hwxwl .hwtxt p{
	width: 1.00rem;
	height: .70rem;
	display: inline-block;
	float: left;
	background: #386486;
}
.hwxw .hwtxt p span{
	display: inline-block;
	font-size: .16rem;
	color: #fff;
	margin: .12rem .20rem;
}
.hwxw .hwtxt h2 a{
	font-size: .30rem;
	color: #222222;
	margin-left: .30rem;
}

.hwxwr{
	width: 6.90rem;
	height: 6.00rem;	
	float: right;
}
.hwxwr ul li{
	width: 6.90rem;	
	height: .99rem;	
	border-bottom: solid 0.01rem #e5e5e5;
}
.hwxw ul li a{
	font-size: .18rem;
	color: #022222;
	line-height: .99rem;
}
.hwxw ul li span{
	float: right;	
	display: inline-block;
	line-height: .99rem;
}


.xmfc{
	width: 100%;
	height: 13.00rem;	
	background: url(../../images/zxb/项目风采背景.png) no-repeat left top;
	background-size: 100% 13.00rem;
	margin-top: 1.50rem;
}
.xmfcmain{
	width: 18.66rem;
	height: auto;	
	margin: 0 auto;
}
.xmfcleft{
	height:6.7rem;
	width: 16.66rem;
	margin: 0 auto;
}
.xmtop{

	width: 16.66rem;
	margin: .86rem auto 0;
}
.xmtop img{
	width: 4.42rem;
	height: 2.2rem;
}
.xmbot{
	width: 7.83rem;
	height: auto;
}
.xmbot p{
	font-size: .16rem;
	color: #fff;
	margin-top: .20rem;
	background: url(../../images/zxb/xmbot.png) no-repeat left top;
	background-size: .20rem .20rem;
	padding-left: .30rem;
	margin-right: .50rem;
}
.botmain{
	width: 8.13rem;
	height: 4.96rem;
	margin-top:0.64rem;
	display: inline-block;
}
.botmain img{
	display: block;
	width: 100%;
	height: 4.66rem;
	position: relative;
	z-index: 1;
}
.botmain h2{
	position: absolute;
	z-index: 9;
	left: .34rem;
	bottom: 1.36rem;
	color: #fff;
	font-size: .30rem;
}
.botmain a p{
	width: 7.4rem;
	height: 4.66rem;
	position: relative;
	top: -4.71rem;
	z-index: 1;
	display: inline-block;
	color: #fff;
	font-size: .18rem;
	padding: .15rem .40rem 0 .34rem;
	line-height: .36rem;
	background:linear-gradient(to top, rgba(15, 84, 186, 1),rgba(9, 100, 186, 0.3), rgba(9, 100, 186, 0.2),rgba(9, 100, 186, 0.1));
}
.botmain a p span{
	display: inline-block;
	padding-top: 4.0rem;
}
.xmfcright{
	width: 7.83rem;
	height: 9.36rem;
	float: right;
	margin-top: .90rem;
}
.xmfcright a{
	position: relative;
	display: block;
}
.xmfcright img{
	display: block;
	width: 7.83rem;
	height: 3.38rem;
	position: relative;
	z-index: 1;
}
.xmfcright h2{
	position: absolute;
	z-index: 9;
	right: .34rem;
	bottom: 1.36rem;
	color: #fff;
	font-size: .30rem;
}
.xmfcright a p{
	width: 7.09rem;
	height: .86rem;
	display: inline-block;
	color: #fff;
	font-size: .18rem;
	padding: .15rem .40rem 0 .34rem;
	line-height: .36rem;
	background: #386486;
	text-align: right;
}


.xmfcbot{
	width: 100%;
	height: 2.00rem;
	clear: both;
	padding-top: 0.50rem;
	border-top: 1px solid #1972ba;

}
.xmfcbot dl{
	float: left;
        width: 2.82rem;
	margin-right: .63rem;
	position: relative;
}
.xmfcbot dl:nth-of-type(5){
	margin-right: 0;
}
.xmfcbot dl a dt{
	display: inline-block;
	width: 2.82rem;
	height: 1.55rem;
}
.xmfcbot dl a dt img{
	width: 2.75rem;
	height: 1.55rem;
}

.xmfcbot dl a .dtImg{
	display: inline-block;
	position: absolute;
	left: 1.14rem;
	top: .52rem;
}
.xmfcbot dl a dd{
	font-size: .22rem;
	color: #222222;
	text-align: center;
	padding: .15rem 0;
}

.swiper-container3 .swiper-button-prev3,.swiper-container-rtl .swiper-button-next3 {
	background-image: url("../../images/zxb/left1.png");
	left: 0.20rem;
	right: auto;
}

.swiper-container3 .swiper-button-next3,.swiper-container-rtl .swiper-button-prev3 {
	background-image: url("../../images/zxb/right1.png");
	right: 0.20rem;
	left: auto;
}

.swiper-container3 .swiper-button-next3,.swiper-button-prev3 {
	position: absolute;
	top: 50%;
	width: 0.3rem;
	height: 0.34rem;
	margin-top: -0.16rem;
	z-index: 10;
	cursor: pointer;
	background-size: 0.3rem 0.34rem;
	background-position: center;
	background-repeat: no-repeat
}
.swiper-wrapper3 {
	width: 16.66rem;
	margin: 0 auto;
}






.shzr{
	width: 17.66rem;
	height: 8.30rem;
	margin: 1.10rem auto .80rem;
}
.shzrtop{
	width: 16.66rem;
	height: 2.58rem;
	margin:  0 auto;
}
.shzrtop img{
	width:4.42rem;
	height: 2.2rem;
}
.shzrtop p {
	float: right;
	width: 1.70rem;
	height: .60rem;
	border: solid 0.01rem #305c7e;
	border-radius: .30rem;
	text-align: center;
	line-height: .60rem;
	margin-top: .40rem;
}
.shzrtop p a{
	color: #305c7e;
	font-size: .16rem;
}
.shzrbot{
	margin-top: .50rem;
}

.shzrbot dl{
	float: left;
	width: 5.00rem;
	height: 4.00rem;
	margin-bottom: .30rem;
}
.shzrbot dl:nth-of-type(2),.shzrbot dl:nth-of-type(5){
	margin: 0 .30rem;
}
.shzrbot dl a dt{
	width: 5.00rem;
	height: 2.70rem;
	display: inline-block;
}
.shzrbot dl a dt img{
	width: 5.00rem;
	height: 2.70rem;
}
.shzrbot dl a dd{
	width: 4.60rem;
	height: 0.97rem;
	background: #f7f6f6;
	font-size: .2rem;
	color: #222;
	padding: .20rem;
        line-height: .32rem;
	font-weight: bold;
	font-family: 微软雅黑;
}

.swiper-container4 .swiper-button-prev4,.swiper-container-rtl .swiper-button-next4 {
	background-image: url("../../images/zxb/left1.png");
	left: 0.20rem;
	right: auto;
}

.swiper-container4 .swiper-button-next4,.swiper-container-rtl .swiper-button-prev4 {
	background-image: url("../../images/zxb/right1.png");
	right: 0.20rem;
	left: auto;
}

.swiper-container4 .swiper-button-next4,.swiper-button-prev4 {
	position: absolute;
	top: 50%;
	width: 0.3rem;
	height: 0.34rem;
	margin-top: -0.16rem;
	z-index: 10;
	cursor: pointer;
	background-size: 0.3rem 0.34rem;
	background-position: center;
	background-repeat: no-repeat
}
.swiper-wrapper4 {
	width: 15.66rem;
	margin: 0 auto;
}

.gjjl{
	width: 100%;
	height: 9.30rem;
	clear: both;
	background: url(../../images/zxb/国际交流底图.png) no-repeat left top;
	background-size: 100% 10.00rem;
}

.hwmain{
	width: 18.66rem;
	height: auto;
	margin: 0 auto;
}
.gjjltop{
	width: 16.66rem;
	height: 2.32rem;
	margin: 0 auto;
}
.gjjltop img{
	width: 4.42rem;
	height: 2.2rem;
	margin-top: .72rem;
}

.gjjltop .shzrtop{
	width: 16.66rem;
	height: 2.58rem;
	margin:  0 auto;
}
.gjjltop .shzrtop img{
	width:4.42rem;
	height: 2.2rem;
}
.gjjltop .shzrtop p {
	float: right;
	width: 1.70rem;
	height: .60rem;
	border: solid 0.01rem #305c7e;
	border-radius: .30rem;
	text-align: center;
	line-height: .60rem;
	margin-top: .40rem;
}
.gjjltop .shzrtop p a{
	color: #305c7e;
	font-size: .16rem;
}


.swiper-container2 .shzrbot{
	margin-top: .50rem;
}

.swiper-container2 .shzrbot dl{
	float: left;
	width: 5.00rem;
	height: 4.00rem;
	margin-bottom: .30rem;
}
.swiper-container2 .shzrbot dl:nth-of-type(2),.shzrbot dl:nth-of-type(5){
	margin: 0 .30rem;
}
.swiper-container2 .shzrbot dl a dt{
	width: 5.10rem;
	height: auto;
	display: inline-block;
}
.swiper-container2 .shzrbot dl a dt img{
	width: 5.10rem;
	height: auto;
}
.swiper-container2 .shzrbot dl a dd{
	width: 4.7rem;
	height: 0.97rem;
	background: #024999;
	font-size: .2rem;
	color: white;
	padding: .20rem;
	line-height: .32rem;
	font-weight: bold;
	font-family: 微软雅黑;

}




.swiper-container2{
	width: 17.66rem;
	height: auto;
	margin: 0 auto;

}
.swiper-container2 .swiper-slide{
	width: 13.66rem;
	height: auto;
	margin: 1.40rem auto 1.11rem;
	overflow: hidden;
}
.swiper-wrapper2 {
	width: 15.66rem;
	margin: 0 auto;
}




/*.swiper-container2 .swiper-slide .hleft{
	width: 4.05rem;
	height: 3.18rem;
	float: left;
	background: url(../../images/zxb/gjjlleft.png) no-repeat left top;
	background-size: 4.05rem 3.18rem;
	margin-left: 1.00rem;
	margin-top: .80rem;
}*/
.swiper-container2 .swiper-slide .hleft p{
	font-size: .18rem;
	color: #305c7e;
	padding: .40rem .45rem 0 .40rem;
	line-height: .28rem;
}
.swiper-container2 .swiper-slide .hleft span{
	float: right;
	padding: .50rem .45rem 0;
	font-size: .18rem;
	color: #305c7e;
}

.swiper-container2 .swiper-slide .hright{
	width: 7.80rem;
	height: 5.00rem;
	float: right;
	position: relative;
	margin-right: 1.00rem;
}
.swiper-container2 .swiper-slide .hright img{
	width: 7.50rem;
	height: 4.60rem;
}
.swiper-container2 .swiper-slide .hright h2{
	width: 5.10rem;
	/*height: .80rem;*/
	position: absolute;
	right: 0;
	bottom: 0;
	background: #2e5473;
	font-size: .16rem;
	color: #fff;
	padding: .20rem .30rem;
	line-height: .32rem;
}
.swiper-container2 .swiper-button-next2,.swiper-button-prev2 {
	position: absolute;
	top: 50%;
	width: 0.3rem;
	height: 0.34rem;
	margin-top: -0.16rem;
	z-index: 10;
	cursor: pointer;
	background-size: 0.3rem 0.34rem;
	background-position: center;
	background-repeat: no-repeat
}
.swiper-button-next2.swiper-button-disabled,.swiper-button-prev2.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none
}
.swiper-container2 .swiper-button-prev2,.swiper-container-rtl .swiper-button-next2 {
	background-image: url("../../images/zxb/left1.png");
	left: 0.20rem;
	right: auto;
}

.swiper-container2 .swiper-button-next2,.swiper-container-rtl .swiper-button-prev2 {
	background-image: url("../../images/zxb/right1.png");
	right: 0.20rem;
	left: auto;
}



.footer{
	width: 100%;
	height: 1.20rem;
	background: #024999;
}
.foot{
	width: 15.66rem;
	height: 1.20rem;
	margin: 0 auto;
}
.footleft{
	width: 13.00rem;
	height: 1.20rem;
	float: left;
}
.footleft ul{
	padding-top: 0.24rem;
	overflow: hidden;
}
.footleft ul li{
	float: left;
	color: white;
	font-size: .14rem;
	padding-right: 0.20rem;
	line-height: 0.4rem;
}
.footright{
	float: right;
	
}
.footright a img{
	display: inline-block;
	width: 100%;
	padding-top: 0.07rem;
}